%define module_name Log-Any-Adapter-Log4perl
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(File/Temp.pm) perl(Log/Any/Adapter.pm) perl(Log/Any/Adapter/Base.pm) perl(Log/Any/Adapter/Util.pm) perl(Log/Log4perl.pm) perl(Test/More.pm) perl(base.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: Adapter to use Log::Log4perl with Log::Any
Group: Development/Perl
License: perl
URL: https://github.com/preaction/Log-Any-Adapter-Log4perl

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/P/PR/PREACTION/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
This Log::Any adapter uses Log::Log4perl for logging. log4perl
must be initialized before calling *set*. There are no parameters.


%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/L*

%changelog
* Tue Apr 24 2018 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- regenerated from template by package builder

* Wed Sep 18 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

